/*=======================

	Screen Tek Inc. 
	Custom Stylesheet
	
========================*/


/* Global Styles
------------------------------------*/


.fl {
	float: left;
}

.fr {
	float: right;
}

/* Font Styles
------------------------------------*/

.products-grid  h3.product-name {
	font-size: 14px;
	margin-top: 5px;
	font-weight: 300;
}


/* Layout Styles
------------------------------------*/

#root-wrapper {
    overflow: hidden;
}

.main-container.col2-right-layout img {
	margin-bottom: 20px;
}


/* Header Styles
------------------------------------*/






/* Pages Styles
------------------------------------*/

.page-title {
	margin-bottom: 10px;
}

.page-title h1, .page-title h2 {
	font-size: 1.7em;
	font-weight: 500;
}


ul.faq-top-links {
	list-style-type: none;
	text-align: center;
	width: 100%;
	margin-top: 40px;
	margin-bottom: 60px;
}

ul.faq-top-links li {
	display: inline-block;
	font-weight: 600;
	color: #422d96;
	padding-right: .75em;
}

.col2-right-layout table {
	width: 75%;
	margin-right: auto;
	margin-left: auto;
	display: block;
}

.col-right-layout h4 {
	font-weight: 600;
	padding-top: 60px;
	padding-bottom: 10px;
}

/* Support Right Sidebar
------------------------------------*/

#support-page-right-sidebar h4 {
	font-size: 1.7em;
	font-weight: 500;
	font-size: 1.25em;
    font-weight: 400;
}



/* Collection Styles
------------------------------------*/

.partsfinder table, .partsfinder table select {
	width: 95% !important;
}

.partsfinder > p {
	font-size: 18px !important;
	padding-top: 15px;
	padding-bottom: 15px;
	font-weight: 300 !important;
}
	
.partsfinder table tbody button {
	width: 49%;
}

.products-grid .price-box {
	font-size: 1.2em;
	margin-bottom: 5px;
}

.price-box .price, .price-as-configured .price {
	font-weight: 600;
}

h2.product-name a {
	font-size: .875rem;
	font-weight: 600;
}


/* Home Page Styles
------------------------------------*/

#home-product-slider h3.section-title {
	display: none;
}

#home-product-slider .owl-carousel .owl-wrapper-outer {
	z-index: 100;
}

#home-product-slider .owl-pagination {
	display: none;
}

#home-product-slider .owl-buttons {
	width: 100%;
	height: 100%;
	z-index: 1;
}

#home-product-slider .owl-prev {
	width: 60px;
	height: 60px;
	border-radius: 50%;
	position: absolute;
	top: 45%;
	left: -50px;
	background: transparent;
}

#home-product-slider .owl-next {
	width: 60px;
	height: 60px;
	border-radius: 50%;
	position: absolute;
	top: 45%;
	right: -50px;
	background: transparent;
}

#home-product-slider .owl-next:before,
#home-product-slider .owl-prev:before {
	color: #ccc;
	font-size: 50px;
}	

#home-product-slider .owl-next:hover:before,
#home-product-slider .owl-prev:hover:before {
	color: #777;
}

#home-brand-slider h3.section-title {
	display: none;
}

#home-brand-slider .owl-pagination {
	display: none;
}

#home-brand-slider .owl-buttons {
	width: 100%;
	height: 100%;
	z-index: 1;
}

#home-brand-slider .owl-prev {
	width: 60px;
	height: 60px;
	border-radius: 50%;
	position: absolute;
	top: 70%;
	left: -50px;
	background: transparent;
}

#home-brand-slider .owl-next {
	width: 60px;
	height: 60px;
	border-radius: 50%;
	position: absolute;
	top: 70%;
	right: -50px;
	background: transparent;
}

#home-brand-slider .owl-next:before,
#home-brand-slider .owl-prev:before {
	color: #ccc;
	font-size: 50px;
}	

#home-brand-slider .owl-next:hover:before,
#home-brand-slider .owl-prev:hover:before {
	color: #777;
}


#home-callout  {
	text-align: center;
}

#home-callout  h2 {
	font-size: 2.5em;
	margin-bottom: 0;
	padding-bottom: 0;
	color: #422d96;
	text-transform: uppercase;
}


#home-callout  h3 {
	color: #777;
	margin-top: 0;
	padding-top: 5px;
	text-transform: uppercase;
}


#home-callout  p {
	width: 80%;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
}




/* Product Styles
------------------------------------*/

.product-view .box-additional {
		display: none !important;
}




/* Footer Styles
------------------------------------*/

.footer-top-container {
	background: #f5f5f5;
}

	.footer-top-container .section {
		padding-top: 0;
		padding-bottom: 0;
	}
	
		.footer-top .links-wrapper-separators .links > li > a {
			padding: 8px 2em;
			font-size: 11px;
			color: #999;
		}

.footer-primary-container {
	background: #fff;
	padding-top: 15px;
    padding-bottom: 15px;
}

#foot-icons img {
	margin-right: 25px;
	height: 70px;
}

#foot-icons  {
	padding-top: 30px;
}

#main-footer ul {
	padding-left: 0;
}

#main-footer ul li {
	line-height: 1.2em;
}

#main-footer ul li a {
	font-size: 12px;
}

#main-footer ul li a:before {
	content: '\00B7';
    padding-right: 7px;
    font-size: 24px;	
	position: relative;
    top: 4px;
}

.foot-disclaimer {
	display: block;
	width: 66%;
	text-align: left;
	line-height: 1.2em;
	color: #bbbbbb;
	text-align: left;
	font-size: 11px;
}

/* Pages Styles
------------------------------------*/